using System.Windows;

namespace XP.Hardware.Detector.Views
{
    /// <summary>
    /// 探测器图像显示窗口 | Detector image display window
    /// </summary>
    public partial class DetectorImageWindow : Window
    {
        /// <summary>
        /// 构造函数 | Constructor
        /// </summary>
        public DetectorImageWindow()
        {
            InitializeComponent();

            // 继承主窗口图标 | Inherit main window icon
            if (Application.Current?.MainWindow != null)
            {
                Icon = Application.Current.MainWindow.Icon;
            }
        }
    }
}
